Bug 506905 - LTC 49790: Sync up SCSI DH code with mainline changes [rhel-5.3.z]
LTC 49790: Sync up SCSI DH code with mainline changes [rhel-5.3.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: Regression, ZStream
Depends On: 489582
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 04:39 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:17 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-29 12:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-19 04:39:58 EDT
This bug has been copied from bug #489582 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Jesse Larrew 2009-06-19 11:48:43 EDT
IBM, please add business justification to go along with the request for the
next 5.3.z. Thanks!
Comment 4 Jiri Pirko 2009-06-22 07:11:45 EDT
Jasse, please tell us which patches for this bz do we need for 5.3.z? I see 10 patches for 506905 (5.4 bz) in 5.4 tree. Or is there a need to make 5.3.z-specific patch?

Thanks.
Comment 8 Jiri Pirko 2009-09-16 03:31:16 EDT
in kernel-2.6.18-128.8.1.el5
Comment 10 Chandra Seetharaman 2009-09-22 12:08:41 EDT
Hi Jiri,

Can you please give me the errata #, and when it is expected to be released.

Thanks
Comment 11 Jiri Skrabal 2009-09-23 08:44:20 EDT
Hi Chandra,

errata # is RHSA-2009:8875 and current plan is to release that September 29. Right now everything looks good, so we should meet this date.
Comment 13 Zhang Kexin 2009-09-28 11:50:10 EDT
Hi Chandra,

have you test this kernel? If yes, is result good? If not tested, could you please test it? thanks a lot.
Comment 14 Chandra Seetharaman 2009-09-28 22:11:39 EDT
Isn't the errata getting released only tomorrow ? (Sep 29 ?)

Is there a link where I can download it from ? Can you give me a pointer for the source.
Comment 18 errata-xmlrpc 2009-09-29 12:10:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1466.html
Comment 19 Chandra Seetharaman 2009-09-30 22:01:38 EDT
Downloaded the source and ppc64 kernel from the links in comment #16 and verified that all the required patches are in the sources and the kernel behaves as expected.
Comment 20 Chandra Seetharaman 2009-09-30 22:04:48 EDT
Hi,

I just logged into https://rhn.redhat.com and looked under erratas, I fid not find the errata referred in comment #11.

I even tried to search for the given errata # and it didn't find any errata.

Am I looking at the wrong place ?
Comment 21 Chandra Seetharaman 2009-10-07 18:31:51 EDT
I do not see the errata RHSA-2009-1466 at https://rhn.redhat.com/rhn/errata/Overview.do.

I see few numbers before and numbers after 1466.

Is there a delay ? 

When I go to the URL in comment #18, I do not see the packages.

Please help.
Comment 22 Zhang Kexin 2009-10-07 21:52:05 EDT
Hi Chandra,

Very sorry for the late, I'm having holiday in the past 7 days.

to comment #20, errata number has been changed from RHSA-2009:8875 to RHSA-2009:1466.

to comment #21, I saw there are RHSA-2009-1466 at https://rhn.redhat.com/rhn/errata/Overview.do .
And also there are packages in the URL in comment #18.

please try again. if still can't find it, please let me know.
Comment 23 Chris Ward 2009-10-12 11:17:31 EDT
This errata should be available via RHN. I have also checked and found it using the simple search tool at the top of the page. I selected "Errata" and used 1466 as the search keywords.

Note You need to log in before you can comment on or make changes to this bug.